BANK FAMA - Bug #1118

Menu Customization Payroll Status Error Saving Data
05/12/2022 01:59 PM - ikawati basri

Status: Closed Start date: 05/12/2022
Priority: High Due date: 05/17/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Azid,

Mohon bantuannya untuk fixing case error saving data Customization > Payroll Status:

App: http:/remote.minovais.com:61129
Modul: System Administration > HR > HR Payroll > Payroll Status
Database: MINOVAIS-SERVER\MSSQLSERVER2019 - MinovaES_BankFama_Prod

Prod FAMA:

App: http://202.138.229.182:61124/

Log in: Boy (123Aa)

Modul: System Administration > HR > HR Payroll > Payroll Status
Database: teamviewer ke FAMA > 20030107 (pass: 18nf13pv)

untuk contoh employee, bebas bisa pake siapa aja.
Salam,

Ika

History

#1 - 05/13/2022 11:07 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

#2 - 05/13/2022 11:11 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi
ajit bisa coba cek di port kita dulu, kalau 2 hari belum solfing langsung kabar ya
kalau di kita bisa coba pastiin datanya bener atau enggak

#3 - 05/13/2022 11:13 AM - M Azid Wahyudi

oke mang , makasih mang

#4 - 05/17/2022 03:12 PM - M Azid Wahyudi

- File clipboard-202205171509-v3yur.png added

- File clipboard-202205171510-ubqwh.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika , untuk issue ini udah bisa di test ya di port kita terlebih dahulu setelah bener baru nanti di deploy ke sana

fixing : Sdatatablefield phrpa00015 di hapus field creatby ,ChangeBy,ChangeDate,CreateDate di hapus karen di table fisik phrpa00015 field2 itu tidak
ada
#5 - 05/17/2022 03:43 PM - ikawati basri
- Status changed from QA Test to Closed
